Home » Linux OS and Software » Security » Debian OpenSSL bug
Fri, 16 May 2008 23:34
Registered: November 2007
Messages: 507
A very serious bug has been found in the Debian OpenSSL package, which also affects derivitives such as Ubuntu.

Details here:


Fixing it, in a nutshell:

apt-get update
apt-get dist-upgrade

Then run "ssh-vulnkey -a" to see if any weak keys still exist on your system. If so, replace them.

Our Debian 4 and Ubuntu 8 template are already fixed.

[Updated on: Fri, 16 May 2008 23:35]

Next Topic:Failsafe console
Goto Forum:

Current Time: Fri Mar 23 05:04:59 EDT 2018
.:: Contact :: Home ::.

Powered by: FUDforum 2.7.7.
Copyright ©2001-2006 FUD Forum Bulletin Board Software